LightNEasy 3.2.3 SQL Injection

0

A SQL injection vulnerability in LightNEasy version 3.2.3 can be exploited to extract arbitrary data. In some environments it may be possible to create a PHP shell.

Source: LightNEasy 3.2.3 SQL Injection

LAISSER UN COMMENTAIRE

S'il vous plaît entrez votre commentaire!
S'il vous plaît entrez votre nom ici

Notifiez-moi des commentaires à venir via e-mail. Vous pouvez aussi vous abonner sans commenter.

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.